body {
    background-image: url('br2.jpg');
    background-repeat: repeat;
    background-position: bottom;
    background-color: rgb(233, 184, 192);
}

h1 {
    color: rgb(7, 0, 0);
    text-align: center;
    font-family: Cambria, Cochin, Georgia, Times, Times New Roman, serif;
    font-size: 49;
    background-color: white;
    margin: 50px;
}

.digitron {
    color: rgb(3, 0, 0);
    text-align: center;
    background-color: white;
    font-family: sans-serif;
    font-size: 25;
    margin: 60px;
    padding: 20px;
}

